Video Screencast Help
Scheduled Maintenance: Symantec Connect is scheduled to be down Saturday, April 19 from 10am to 2pm Pacific Standard Time (GMT: 5pm to 9pm) for server migration and upgrades.
Please accept our apologies in advance for any inconvenience this might cause.

Good News ! GSS 2.5.1 is now available - Support for Win7 and 2k8 R2

Created: 06 Jan 2010 • Updated: 06 Jan 2010 | 39 comments
yogeshsadhu's picture

Good news for you all!

GSS 2.5.1 is now avaliable for Live Update !

This update supports for two new operating systems Win7 and 2k8 R2.

In addition to Live update 5 , this release is also made available as media ship.

Go ahead and do the Live update for new Ghost Solution.

Comments 39 CommentsJump to latest comment

yogeshsadhu's picture

Product version for LU5  will be 11.5.1.2266

Yogesh Sadhu.

If you feel your issue has been addressed,please use the "Mark as Solution" link for the relevant thread.

Davind's picture

Currently running,
Console shows I am running version: 11.5.0.2113
Live update is Grayed out.

Drumgod's picture

Please provide a direct download link. I do not have internet access where my GSS server is installed. Currently running GSS console is 11.5.0.2113. I need the latest version to support Windows 2008 R2.

 

Thanks!

Prasanna R's picture

Hi,

You can download the latest version of GSS 2.5.1 from https://fileconnect.symantec.com/

You need to have the Serial number for ghost for accessing the download file

Hope this helps

Regards,

Prasanna

vikhud's picture

Hello,

Can I download it from somewhere as I can't update via live update?
Corrupt file errors

Thanks

BernardW's picture

I would like to download the update as well. I think I need to reinstall due to problems accessing the database.

Roger Schroder's picture

Excellent news!
However due to our GSS server not having internet access we are still running on Ghost Solution Suite 11.5.0.2113.

May I have the appropriate links to manually download and update to the newly released build please :)

Many thanks,
Roger

Middlez's picture

Hi Guys,

I'm running version 11.5.0.2113

When i run Liveupdate i get an error 'LU1835'

The 500mb (or there abouts) download is failing becasue the server failed to respond in a reasonable amount of time....

If someone had a direct download link they could send me it would be much appreciated.

Thanks,
Daniel

Language Learning Technology's picture

Could we get the direct download link? We haven't been able to successfully liveupdate our 11.5.0.2113 installation.  Thank you!

victech's picture

 Can I have the link to download the update for GSS 2.5? I have not been able to run liveupdate successfully as well. Thank you for your help.

Bryan Miller's picture

Aside from support for Windows 7 and 2008 are there any additional fixes or new features?

~B

yogeshsadhu's picture

Ghost Solution Suite 2.5.1 enables the support for the Windows 7 and Windows Server 2008 R2
operating system and No additional functionality has been added or fixed in this release.

Yogesh Sadhu.

If you feel your issue has been addressed,please use the "Mark as Solution" link for the relevant thread.

Dean B.'s picture
I’m running version 11.5.0.2165. When run Live Update I get an error LU1825
Installation failed, error summary...
LU1825: This update tried to run an application as part of its
installation, but the application failed to run. The update may have
gotten corrupted. Try to get this update again the next time you run
LiveUpdate.

Dean B.

Terry BU's picture

The first time I ran the update the updater crashed and I had to reinstall Ghost Server, but it used all the old db info and registration.  The second time i updated, I received an error for unable to update dbserv and the program crashed.  I was able to run the ngcons.exe program though and it did open

Terry BU's picture

When I rebooted the computer and relaunched the console, it populated my Default folder with over 800 bad machines, all sharing the same Name with parenthesis numbers and same MAC address.  I went from 1600 objects to over 2500 and it complained of licensing issues.

istechs's picture

We are having the same problem. Since it is only effecting the default group I have a feeling this can get fixed thankfully it is not happening to all the other groups. I've contacted support regarding this and have an open case. Please be sure to share any fixes if you find any, and I'll do the same. For now I turned off the ghost server using the tray icon and cleaned up the bad entries. Seeking information on rolling back the live update.

istechs's picture

Rolling back might not be the best idea either as support stated that there is some information that will carry over and some that won't. Like the backup regimes for example. I don't use thoes at the moment but if they drop out what else could be missing. I don't want to reinstall.

istechs's picture

It seems to just be our wireless devices that are effected by this problem.

istechs's picture

We ended up figuring out that after the client upgrade has been completed they stop populating in the default group.

So we batch filed this all out and I give you no warranty this will resolve your issue however this is what we did to fix the problem.

Create 3 files on a network share updateclient.bat, deploy.bat and list.txt we ended up putting this on our C:\program files\symantec\ghost\clientinstall folder and sharing this folder out as client (\\mrburns\client)

updateclient.bat (replace cap words with the obvious)
----------------------
@ECHO OFF
psexec @list.txt -d -u DOMAIN\ADMINUSER -p PASSWORD XCOPY /E/I/H/R/Y \\mrburns\client\*.* C:\temp\client
psexec @list.txt -d -u DOMAIN\ADMINUSER -p PASSWORD "c:\temp\client\deploy.bat"

deploy.bat
--------------
C:\Program Files\Symantec\Ghost\ngctw32.exe –stop
msiexec /i c:\temp\client\Client.msi /q GHOSTINSTALLTYPE=Client GHOSTCONSOLESERVERNAME=MRBURNS
C:\Program Files\Symantec\Ghost\ngtray.exe
C:\Program Files\Symantec\Ghost\ngctw32.exe

Create a list of all devices you have that are effected by this issue. We found it was only our wireless computers running an older client. Place this list in the list.txt file one line per PC name.

example:
list.txt
--------
computer1
computer2
laptop1
laptop2

Now when you run updateclient.bat IF you removed the -p PASSWORD part for security it will prompt you for a password for the DOMAIN\ADMINUSER account this user needs to have local admin rights on the remote PC for this to work. If you entered the password etc it will process rather quickly. psexec will take the list.txt and run XCOPY which is moving client.exe etc to the remote workstations under c:\temp\client this command runs for each computer in the list. Then it will process the deploy.bat which runs on the remote workstations again for each computer in the list.

Deploy.dat stops the client service on the computer then runs a silent install of the updated client onto the remote workstations. When that is complete it then starts the system tray icon for the client and the service is started just in case the computer didn't start it when it was updated.

You might want to include a line that deletes the c:\temp\client from the workstation as it is no longer needed. Keeps it nice and neat.

Hope this helps someone else.

istechs's picture

Don't forget to delete the extra computers in your default group and keep an eye out for any ones that were off when you pushed the upgrade out if they were effected else they will populate in there once the computer turns back on. So you'll just edit the list.txt and run the updateclient.bat till you stop getting computers to populate.

Terry BU's picture

Thanks for the suggestions.  We have all of our objects connected wired.  I speculate that the objects that were populating with duplicate MACs may have been from copied configs that were never updated.  Running the scripts for us is not doable anymore, I cant even get the console to open that database anymore.  I uninstalled and reinstalled, and am just letting the fresh database repopulate.  It has its ups and downs, there where a ton of things no one knew what they were in the old DB, and we were just afraid to delete them.  Fresh start now.  Though my console hangs when I ask for info on it to get the version number, and updating with LiveUpdate is currently bricking the DB file after the LU1853 error mentioned above.  So for now we are back to 2113 and I am just happy it is working again.

Pips's picture

 I also encounter the problem with duplicating some machines in machines group\default and also licencing issue. I figured out that this error occures only after deploying old ghost image, which contains old ghost client (8.x) When uninstall old client and reinstal the new (GSS 2.5 client) computer stops populating in default group and appears normally in folder where it sould be. It seems that new GSS 2.5.1 is not compatible with old clients or it has some troubles with them. 

Pips

Keith Furrow's picture

Certain of our systems have started creating duplicate machine names in Default after the 2.5.1 update as well.  I discovered the issue when our console reported running out of licenses (we have 5000+ licenses but only 1000 physical conputers in the system).  They were creating entries like B12RM03 (133) followed every few seconds or so by (134) and so on.  The console was nearly unresponsive and flickering like mad.  Because we use Deep Freeze (Faronics) it will take some time to get all the clients updated to the new client version, which seems to resolve the issue -- until someone deploys an old Ghost image again with the old client!

Symantec, I think you need to address this with another patch.  Console running Win2008 server (not R2), affected clients running XP Pro SP3 (so far) with the older 2.5.0 client

Pips's picture

Well I found my way to update old clients in old images. Redumping all old images would take so much time i donť have, so i tried open old image in ghost explorer, delete all files in \program files\symantec\ghost and copy files of new, updated client 11.5.1. After deploying this updated image everything works fine. No problem at all. It is much faster. Before deploying i spend rather one minute in this update, than some hour with reinstalling ghost clients. I realized that not only 8.x clients doing this mess, but also 11.0.x. 11.5 and 11.5.1 have their behaviour normal and as expected.

Pips

Noof's picture

Ran LiveUpdate today and got.

 

LU1812 -  A program that was part of this update failed when it ran. This update was not applied.

I am running Version 11.5.0.2113

yogeshsadhu's picture

If you see following errors while running LU :

  • LU1825
  • LU1812
  • LU1801

Specifically:

  • LiveUpdate failed with error code 536805375
  • Installing Security Software update 1 of 3 failed: LU1825, LU could not understand how to install this update.
  • Installing Security Software update 2 of 3 failed: LU1812 program that is part of this update failed when it ran. The update was not applied.
  • Installing firewall updates: 1 of 1 failed, LU1801 LU was cancelled.
  • Could not find the installation path for at least one component.

To solve this issue, follow the below steps:

  1. Uninstall LU.
  2. Restart the computer
  3. Re-install LU.

You can download latest version of Live Update from Symantec site.

Yogesh Sadhu.

If you feel your issue has been addressed,please use the "Mark as Solution" link for the relevant thread.

aka001's picture

The original solution involving deleting folders is not recommended. Reinstalling LU is the way to go.

yogeshsadhu's picture

aka001 is correct !

The solution provided above may not be applicable correctly for the mentioned LU issue.

Dont delete any folder for any Symantec product.

Yogesh Sadhu.

If you feel your issue has been addressed,please use the "Mark as Solution" link for the relevant thread.

sdeckard's picture

Hi, I'm new to GSS so please bear with me.
I am at version 11.5.0.2113 and did a live update. It ran but ended with an error LU 1853 which says some file was corrupted and the update did nor work.. I click  on finish and the installation window closes but there remains a window prompting me to click OK to install patch 11.5.0.2125. I click OK and get the following message. "This patch 11.5.0.2125 cannot be applied against version 11.5.1.2266". When I check the installed level on Ghost Console, and Ghost Explorer they both show version 11.5.1.2266 as installed. I don't feel comfortable that the update worked properly when I received the error messages that said it did not complete successfully. Any suggestions?

Terry BU's picture

I reinstalled Ghost Console completely, started with a new database, had around 30 machines join in.  I stopped the console, ran the update, and received the same error you just listed.  When i relaunched the console, it was stuck at the splash screen again!

CCTI's picture

Hmmm... support for win7 and 2k8r2. I don't know about 2k8 R2, but I didn't applied that update and I have a win 7 ghost. Is it for the migration tool there is an update? Cause everything work fine, deployed 25 pc with the same win7 images back in december and no prob.

Beach_HVAC's picture

My live update is failing too. I need to get that for my win7 deploy.

Sockkalingam's picture

Hey Goku,

You can access http://fileconnect.symantec.com.

Enter your product serial number which will help you in upgrading to 2.5.1 from 2.5.

The other option is you can try contacting the Technical Support also.

Thanks,
Sockkalingam

If you feel your issue has been addressed to, please use the "Mark as Solution" link for the relevant thread.